2021-06-16 22:19 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000005HomeParty Rep 2.0[All Projects] Front End/Orderspublic2016-08-18 11:59
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in VersionBeta 
Summary0000005: Order confirmation re-direct.
DescriptionWhen ordering as part of a party the continue shopping page should roll back to the party.
TagsNo tags attached.
Attach Tags (Separate by ",")
Page Address
Your Name / Site Path
Attached Files

-Relationships
has duplicate 0000007closedadministrator Getting back to Party Screen 
+Relationships

-Notes

~0000005

administrator (administrator)

Fixed template issue causing Back to Party not to show up. Duh sessions in template use request.session not self.request.session.
+Notes

-Issue History
Date Modified Username Field Change
2016-07-27 15:53 administrator New Issue
2016-07-27 15:53 administrator Status new => assigned
2016-07-27 15:53 administrator Assigned To => administrator
2016-08-17 16:24 administrator Relationship added has duplicate 0000007
2016-08-18 11:59 administrator Note Added: 0000005
2016-08-18 11:59 administrator Status assigned => closed
2016-08-18 11:59 administrator Resolution open => fixed
2016-08-18 11:59 administrator Fixed in Version => Beta
2017-08-12 10:38 administrator Category Front End => Front End/Orders
+Issue History